Subject: fence design, ideas?

From: Christine Feldt <[email-masked]>
Date: Thu, 11 May 1995 09:21:27 -0700

Help.  I need to build a backyard fence for a 1926 mission style house.  
I have limited funds and high aspirations. Style is important.  I have 
been to the library and to one of the most expansive book stores in 
Seattle but to no avail.  Where o' where does one find information on 
fence design?

Christine in Seattle

PS the fence needs to block view of neighbors driveway and garage, so 
about 6' tall